.avia-section.av-19o6oxpn-cb935fb4019876669e58666e49c3cf0e{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2026/03/72DED3B0-7C2E-4A1E-9D1F-9B38A645CAB4-495x400.jpeg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl6sl2th-df426701d7834ae2bfda7f2b49a30ff6{
padding-bottom:0;
}
body .av-special-heading.av-kl6sl2th-df426701d7834ae2bfda7f2b49a30ff6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl6sl2th-df426701d7834ae2bfda7f2b49a30ff6 .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-duxj6ob-3670760cdd27c6314b86318c47a896ba{
height:20px;
}

#top .hr.av-29wgeuh-e1662cc6cf87c41c82a341ce6c96c247{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-29wgeuh-e1662cc6cf87c41c82a341ce6c96c247 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-3lr21vh-9d968cec60a495fe5a2d6233cacbdde9{
height:20px;
}

#top .hr.av-2kdou71-3340c48b2a6f6e4494879af00f6901f0{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2kdou71-3340c48b2a6f6e4494879af00f6901f0 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1t80xq5-0285949c09651f34f9075b74423c2c82{
height:20px;
}

#top .hr.av-tcavnh-6811549de97288bc2a0efa740b03e7b6{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-tcavnh-6811549de97288bc2a0efa740b03e7b6 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-nsyd9-b964c9e2271b1fe4e73d609966429d4c{
height:20px;
}

#top .hr.av-kilz99-7a905243d48418fb9aa7cd03a303cee5{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-kilz99-7a905243d48418fb9aa7cd03a303cee5 .hr-inner{
width:100%;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-679f978a5e140992e1e9fc01fc02d1ba .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-6-46550aa3dbe46a7a6ef2663c721040ff{
height:20px;
}

.avia-image-container.av-75efez-d51676df62cb29409656f3514642e5a8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-75efez-d51676df62cb29409656f3514642e5a8 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-75efez-d51676df62cb29409656f3514642e5a8 .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-f7754ba9f0eb5a7c98842d5747047f54 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-f7754ba9f0eb5a7c98842d5747047f54 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e .hr-inner{
width:100%;
}

.avia-image-container.av-le6tfeja-9370ff9c073a2830dc23af9363f5b600 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le6tfeja-9370ff9c073a2830dc23af9363f5b600 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jin3tj-8c26b3ed75b577caaa78dc69f155f973{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-jin3tj-8c26b3ed75b577caaa78dc69f155f973 .hr-inner{
width:100%;
}

.avia-image-container.av-mmbsp5vi-35645eb56dad2ba5c38c82c233d58208 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmbsp5vi-35645eb56dad2ba5c38c82c233d58208 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-sm1nvh-6970643a85f03538e6d493f3cf644f3a{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-sm1nvh-6970643a85f03538e6d493f3cf644f3a .hr-inner{
width:100%;
}

